Vincent Pit

Changes for version 0.14

  • Chg : perl 5.8.4 is now required (instead of 5.8.3).
  • Fix : [RT #100202] : Fix for 5.21.6-to-be. Thanks Father Chrysostomos for reporting and contributing a patch.
  • Fix : Be really compatible with the optional OP_PARENT feature.
  • Tst : $ENV{$Config{ldlibpthname}} is now preserved on all platforms, which will address failures of t/81-threads-teardown.t with unusual compilers (like icc) that link all their compiled objects to their own libraries.

Modules

Examples